<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Follet_Theme
 * @since   1.0
 */
?>
<section class="no-results not-found">

	<header class="page-header">
		<h1 class="page-title"><?php _e( 'Ничего не было найдено', 'follet_theme' ); ?></h1>
	</header>

	<div class="page-content">

		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( __( 'Готовы опубликовать свою первую запись? <a href="%1$s">Начните отсюда</a>.', 'follet_theme' ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.', 'follet_theme' ); ?></p>

			<?php get_search_form(); ?>

		<?php else : ?>

			<p><?php _e( 'Кажется мы ничего не нашли. Попробуйте воспользоваться поиском.', 'follet_theme' ); ?></p>

			<?php get_search_form(); ?>

		<?php endif; ?>

	</div>

</section>
